<div class="container__no-content --report">
  <div>
    <div class="container__no-content --icon">
      <i class="file outline icon"></i>
    </div>
    <div class="container__no-content --text"><%= t('report.search') %></div>
    <div class="container__no-content --detail"><%= t('report.no_content') %> <%= t('report.search') %></div>
  </div>
</div>